D-Link DIR-802 Command Injection Vulnerability [CVE-2021-29379]

CVE number – CVE-2021-29379

D-Link have been made aware of a Command Injection Vulnerability in the device’s UPNP feature of the D-Link DIR-802.

The vulnerability effects the D-Link DIR-802 Revision Ax using firmware version 1.00b05

All consumers using the DIR-802 hardware revision Ax are recommended to retire and replace the device as it is no longer supported by D-Link as of its End-of-Service Life Date was 03/30/2018.

Jason Davies

UK based technology professional, with an interest in computer security and telecoms.

One thought on “D-Link DIR-802 Command Injection Vulnerability [CVE-2021-29379]

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: